<?xml version="1.0" encoding="UTF-8"?>
<CachedData version="1.2.0">
    <VehicleData vehicle="Renault-Lotus">
        <FuelUsage average="3.7344933"/>
        <FastestLap type="NORMAL" sector1="25.37086" sector2="40.145172" sector3="28.074997" lap="93.59103"/>
        <FastestLap type="HOTLAP" sector1="24.903477" sector2="39.57983" sector3="27.441635" lap="91.92494"/>
    </VehicleData>
</CachedData>
